[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 1.2.2 and dependency on libc5 (>= 5.4.17-1)

I don't understand all this talk about developers running unstable and 
building packages on those machines.  All new packages that are built 
after unstable is turned into stable (and also should be when frozen) 
should go into the new unstable (bo) and the developers should use the 
libs in unstable.  The only packages that should go into rex-fixed are 
bug fixes.  

What we should probably have is a machine that is running the latest 
stable version (stable.debian.org) and enable developers to recompile 
their packages their for fixing bugs.  We can't force developers to run a 
stable only distribution if we want 1.3 to fit together nicely.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: